article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }
html { font-size: 100%; overflow-y: scroll; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
body { margin: 0; font-size: 14px; line-height: 1.4; }
body, button, input, select, textarea { font-family: sans-serif; color: #222; }
::-moz-selection { background: #e12e27; color: #fff; text-shadow: none; }
::selection { background: #e12e27; color: #fff; text-shadow: none; }
a { color: #00e; }
a:visited { color: #00e; }
a:hover { color: #e12e27; }
a:focus { outline: thin dotted; }
a:hover, a:active { outline: 0; }
abbr[title] { border-bottom: 1px dotted; }
b, strong { font-weight: bold; }
blockquote { margin: 1em 40px; }
dfn { font-style: italic; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
ins { background: #ff9; color: #000; text-decoration: none; }
mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }
pre, code, kbd, samp { font-family: monospace, serif; _font-family: 'courier new', monospace; font-size: 1em; }
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }
q { quotes: none; }
q:before, q:after { content: ""; content: none; }
small { font-size: 85%; }
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }
ul, ol { margin: 1em 0; padding: 0 0 0 40px; }
dd { margin: 0 0 0 40px; }
nav ul, nav ol { list-style: none; list-style-image: none; margin: 0; padding: 0; }
img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }
svg:not(:root) { overflow: hidden; }
figure { margin: 0; }
form { margin: 0; }
fieldset { border: 0; margin: 0; padding: 0; }
label { cursor: pointer; }
legend { border: 0; *margin-left: -7px; padding: 0; }
button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }
button, input { line-height: normal; *overflow: visible; }
table button, table input { *overflow: auto; }
button, input[type="button"], input[type="reset"], input[type="submit"], [role="button"] { cursor: pointer; -webkit-appearance: button; }
input[type="checkbox"], input[type="radio"] { box-sizing: border-box; padding: 0; }
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-decoration { -webkit-appearance: none; }
button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }
textarea { overflow: auto; vertical-align: top; resize: vertical; }
input:valid, textarea:valid {  }
input:invalid, textarea:invalid { background-color: #f0dddd; }
table { border-collapse: collapse; border-spacing: 0; }
td { vertical-align: top; }


#left{
	float: left;
}
#right{
	float: right;
}


header{
	width: 100%;
	height: 60px;
	background-image: url('../img/coastersmall.png');
	background-position: 100px bottom;
	background-repeat: no-repeat;
}
header img{
	height: 40px;	
	margin: 8px 0px 0px 10px;
}

nav{
	background-color: #e12e27;
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#e12e27), to(#bb201a));
	background: -webkit-linear-gradient(top, #e12e27, #bb201a);
	background: -moz-linear-gradient(top, #e12e27, #bb201a);
	background: -ms-linear-gradient(top, #e12e27, #bb201a);
	background: -o-linear-gradient(top, #e12e27, #bb201a);
	float: left;
	width: 100%;
	line-height: 38px;
}
nav ul{
	width: 280px;
	height: 25px;
	margin: 0 auto;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
}
nav ul li{
	float: left;
	height: 36px;
	text-align: center;
	width: auto;
	margin-left: 21px;
}
nav ul li:first-child{
	margin-left: 0px;
}
nav ul li a, nav ul li a:visited{
	color: #fff;
	text-decoration: none;
	text-transform: uppercase;
}
nav ul li a:hover{
	font-weight: bold;
	color: #fff;
}

#main{
	float: left;
	width: 94%;
	margin: 15px 3%;
}
#main h1{
	margin: 0px;
	margin-left: 3%;
	font-size: 23px;
	line-height: 24px;
	font-weight: bold;
	color: #333;
}
#main p{
	margin: 15px 3%;
}
#main a.accordion_toggle, #main a.accordion_toggle:visited, #main a.fake_toggle{
	display: block;
	width: 94%;
	height: auto;
	line-height: 1.2;
	padding: 10px 3% 9px 3%;
	border: 2px solid #ddd;
	border-radius: 5px;
	-moz-border-radius:5px;
	
	background: url('../img/arrow.png') no-repeat 98% 9px;
	background-image: url('../img/arrow.png'), -webkit-gradient(linear, 0% 0%, 0% 100%, from(#eee), to(#ddd));
	background-image: url('../img/arrow.png'), -webkit-linear-gradient(top, #eee, #ddd);
	background-image: url('../img/arrow.png'), -moz-linear-gradient(top, #eee, #ddd);
	background-image: url('../img/arrow.png'), -ms-linear-gradient(top, #eee, #ddd);
	background-image: url('../img/arrow.png'), -o-linear-gradient(top, #eee, #ddd);
	background-color: #eee;
	
	color: #333;
	text-decoration: none;
	text-transform: normal;
	font-size: 16px;
	font-weight: bold;
	
	margin-top: 10px;
}

#main a.accordion_toggle.current{
	background: url('../img/arrow.png') no-repeat 98% -125px;
	background-color: #fff;
	
	border-bottom: 0px;
	border-bottom-left-radius:0px;
	border-bottom-right-radius: 0px;
	-moz-border-radius-bottomleft:0px;
	-moz-border-radius-bottomright:0px;
}
#main a.accordion_toggle b, #main a.fake_toggle b{
	display: block;
	margin-right: 10px;
}
#main a.accordion_toggle small, #main a.fake_toggle small{
	font-size: 10px;
}

#main div.accordion_content{
	width: 100%;
	position: relative;
	background-color: #fff;
	
	display: none;
}
.no-js #main div.accordion_content{
	display: block;
}

#main div.accordion_content .content{
	float: left;
	width: 94%;
	padding-left: 3%;
	padding-right: 3%;
	height: auto;
	border: 2px solid #ddd;
	border-top: none;
	padding-bottom: 40px;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	-moz-border-radius-bottomleft:5px;
	-moz-border-radius-bottomright:5px;
}
#main div.accordion_content .content.nospace{
	padding-bottom: 0px;
}

#main div.accordion_content .content p{
	float: left;
	width: 100%;
	margin: 10px 0px;
}

#main div.accordion_content .content p img{
	width: 115px;
	float: right;
	margin-left: 15px;
	margin-bottom: 15px;
	margin-top: 0px;
	margin-right: 0px;
}

#main div.accordion_content div.buttons{
	margin: 0px;
	float: left;
	display: block;
	width: 100%;
	height: 25px;
	position: absolute;
	line-height: 1.0;
	bottom: 18px;
	left: 0px;
	margin-left: 3%;
}

a.button{
	text-transform: uppercase;
	font-family: Arial, sans-serif;
	font-size: 13px;
	text-decoration: none;
	color: #fff;
	line-height: 2.5;
	font-weight: bold;
	padding: 10px 15px 10px 15px;
	
	
	background-color: #e21e27;
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#e21e27), to(#bb201a));
	background: -webkit-linear-gradient(top, #e21e27, #bb201a);
	background: -moz-linear-gradient(top, #e21e27, #bb201a);
	background: -ms-linear-gradient(top, #e21e27, #bb201a);
	background: -o-linear-gradient(top, #e21e27, #bb201a);
	
	border-radius: 5px;
 	-moz-border-radius: 5px;
 	box-shadow: 0px 0px 5px #bbb;
	margin-left: 3%;
 }
a.button.margin{
	margin-right: 30px;
}
a.button:hover{
	color: #fff;
	
	background-color: #f7000c;
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#bb201a), to(#e21e27));
	background: -webkit-linear-gradient(top, #bb201a, #e21e27);
	background: -moz-linear-gradient(top, #bb201a, #e21e27);
	background: -ms-linear-gradient(top, #bb201a, #e21e27);
	background: -o-linear-gradient(top, #bb201a, #e21e27);
	
}
#main div.accordion_content a.button{
	margin-left: 0px;
}


.map{
	width: 100%;
}





footer{	
	margin-top: 25px;
	width: 100%;
	height: 90px;
	float: left;
	background: #333 url('../img/footerbg.png') repeat-x 100% 0px;
	color: #fff;
	font-size: 13px;
	position: relative;
}
footer #left{
	margin: 20px 0px 0px 3%;
}
footer #social{
	margin-top: 15px;
	position: absolute;
	bottom: 12px;
	left: 3%;
}
footer #social #facebook{
	padding-top: 10px;
	margin-left: -3px;
	margin-right: 10px;
}
footer #social #twitter{
	margin-right:10px;
}
footer #right{
	margin: 20px 3% 0px 0px;
}
footer a, footer a:visited{
	color: #fff;
}

img.sideimage{
	float: right;
	width: 125px;
	margin: 15px;
	margin-right: 0px;
}
iframe{
	width: 100%;
	height: 835px;
}
iframe.map{
	height: 400px;
	margin-top: 0px;
	padding-bottom: 10px;
}

p a{
	color: #e12e27;
	text-decoration: none;
}

table{
	width: 100%;
	margin-bottom: 15px;
	float: left;
}
table tr td, table tr th{
	border: 1px solid #eee;
	text-align: center;
	vertical-align: middle;
}
table tr th{
	font-weight: bold;
	
}
table tr td{

}
table tr th.row, table tr td.row{
	text-align: left;
	width: 35%;
}

.hours table tr td, .hours table tr th{
	border: 0px;
}
.hours table tr th.row, .hours table tr td.row{
	width: 64%;
}



.small{
	font-style: italic;
	font-weight: normal;
	font-size: 10px;
}

a.button{

}




span.call{
	margin-left: 8px;
}
span.call a{
	color: #e21e27;
	text-decoration: none;
}

.red{
	color: #e12e27;
}





@media only screen and (min-width: 435px){
	header{
		background-position: right bottom;
	}
	
	nav ul{
		width: 100%;
		line-height: 38px;
		font-size: 14px;
		font-weight: bold;
	}
	nav ul li{
		float: left;
		width: 25%;
		height: 36px;
		text-align: center;
		margin-left: 0px;
	}
	
	#main div.accordion_content .content p img{
		max-width: 175px;
		width: auto;
	}
	
	table tr td, table tr th{
		padding: 5px;
	}
	
	footer{
		font-size: 15px;
	}
	footer #left{
		margin-left: 20px;
	}
	footer #social{
		left: 20px;
	}
	footer #right{
		margin-right: 20px;
		line-height: 62px;
	}
	
	
}
@media only screen and (min-width: 700px){
	header{
		height: 100px;
		background-image: url('../img/coaster.png');
		background-position: right 8px;
	}
	header img{
		height: 55px;	
		margin: 18px 0px 0px 10px;
	}
	#main div.accordion_content .content p img{
		width: auto;
		max-width: none;
	}
	img.sideimage{
		width: auto;
		margin-right: 36px;;
	}
	
	#container{
		margin-left: auto;
		margin-right: auto;
		display: block;
		width: auto;
	}
	#main{
		display: block;
		width: 100%;
		margin: 0px;
	}
	#main h1{
		margin-left: 36px;
		margin-top: 15px;
	}
	#main p{
		margin-left: 36px;
	}
	#main a.button{
		margin-left: 36px;
	}
	#main div.accordion_content a.button{
		margin-left: 15px;
	}
	#main a.accordion_toggle, #main a.accordion_toggle:visited, #main a.fake_toggle{
		display: block;
		width: auto;
		height: auto;
		margin: 10px 20px 0px 20px;
		padding: 15px 15px 13px 15px;
		
		background: url('../img/arrow.png') no-repeat 98% 16px;
		background-image: url('../img/arrow.png'), -webkit-gradient(linear, 0% 0%, 0% 100%, from(#fff), to(#ccc));
		background-image: url('../img/arrow.png'), -webkit-linear-gradient(top, #fff, #ccc);
		background-image: url('../img/arrow.png'), -moz-linear-gradient(top, #fff, #ccc);
		background-image: url('../img/arrow.png'), -ms-linear-gradient(top, #fff, #ccc);
		background-image: url('../img/arrow.png'), -o-linear-gradient(top, #fff, #ccc);
		background-color: #fff;
		
		font-size: 18px;
	}
	
	#main a.accordion_toggle.current{
		background: url('../img/arrow.png') no-repeat 98% -118px;
		background-image: url('../img/arrow.png'), -webkit-gradient(linear, 0% 0%, 0% 100%, from(#ccc), to(#fff));
		background-image: url('../img/arrow.png'), -webkit-linear-gradient(top, #ccc, #fff);
		background-image: url('../img/arrow.png'), -moz-linear-gradient(top, #ccc, #fff);
		background-image: url('../img/arrow.png'), -ms-linear-gradient(top, #ccc, #fff);
		background-image: url('../img/arrow.png'), -o-linear-gradient(top, #ccc, #fff);
		background-color: #fff;
	}
	
	#main div.accordion_content{
		display: block;
		width: auto;
		height: auto;
		margin: 0px 20px;
		border: 2px solid #ddd;
		border-top: none;
		border-bottom-left-radius: 5px;
		border-bottom-right-radius: 5px;
		-moz-border-radius-bottomleft:5px;
		-moz-border-radius-bottomright:5px;
		
		padding-right: 28px;
	}
	#main div.accordion_content .content{
		border: none;
		padding: 0px;
		width: 100%;
		padding-bottom: 42px;
	}
	#main div.accordion_content .content p{
		margin-left: 15px;
	}
	#main div.accordion_content .content p img{

	}
	#main div.accordion_content div.buttons{
		bottom: 21px;
		margin-left: 15px;
	}
	#main div.accordion_content div.buttons a.button{
		margin-left: 0px;
	}

	iframe{
		margin-top: 15px;
	}
	
	iframe.map{
		margin-left: 15px;
		height: 550px;
	}
	table{
		margin-left: 15px;
	}
}


@media
only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (-o-min-device-pixel-ratio: 3/2),
only screen and (min--moz-device-pixel-ratio: 1.5),
only screen and (min-device-pixel-ratio: 1.5) {
}


.nocallout {-webkit-touch-callout: none;}
.ellipsis {
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
}
textarea[contenteditable] {-webkit-appearance: none;}
.gifhidden {position: absolute; left: -100%;}
.ir { display: block; border: 0; text-indent: -999em; overflow: hidden; background-color: transparent; background-repeat: no-repeat; text-align: left; direction: ltr; }
.ir br { display: none; }
.hidden { display: none !important; visibility: hidden; }
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }
.invisible { visibility: hidden; }
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { *zoom: 1; }


@media print {
  * { background: transparent !important; color: black !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } /* Black prints faster: h5bp.com/s */
  a, a:visited { text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; } 
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }
}
